function setMessagesListeners() {
    const messages = document.querySelector(".msgs");
    if(messages) {
        const messagesButtons = messages.querySelectorAll(".msg>.close-btn");
        
        messagesButtons.forEach(btn => {
            btn.addEventListener("click", e => {
                messages.removeChild(e.target.parentNode);
            });
        });
    }
}

document.addEventListener("DOMContentLoaded", function() {
    setMessagesListeners();
    console.log("close buttons supported");
});